Post Reply

[Q] "ADB server is out of date." ???

29th August 2010, 05:11 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
6 posts
Join Date:Joined: Aug 2010
I updated to 2.2 via the RUU and reflashed clockworkmod and re-rooted. Now when I try to connect via adb shell, I get the following error:

adb server is out of date. killing...
ADB server didn't ACK
* failed to start daemon *
error:

I've searched the forums and didn't find any answers. Anyone got any ideas on what I can do to get ADB working again?
29th August 2010, 05:51 AM   |  #2  
OP Junior Member
Thanks Meter: 0
 
6 posts
Join Date:Joined: Aug 2010
Never mind. I had to uninstall the HTC drivers (required for the RUU) and reinstall the drivers I used when I originally rooted.
8th September 2010, 12:20 AM   |  #3  
D33PTHAWTE's Avatar
Member
Flag PNW
Thanks Meter: 13
 
79 posts
Join Date:Joined: Aug 2010
More
Post
I'm getting the same error message. Mind linking to the drivers you downloaded for the fix? Thanks.
8th September 2010, 03:29 AM   |  #4  
Senior Member
Thanks Meter: 135
 
1,530 posts
Join Date:Joined: Aug 2010
More
Quote:
Originally Posted by Bad Daddy

Never mind. I had to uninstall the HTC drivers (required for the RUU) and reinstall the drivers I used when I originally rooted.



"and reinstall the drivers I used when I originally rooted."

what driver is this?
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes